<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgTopTrends</name>
   <tag></tag>
   <elementGuidId>aaba218a-45e3-4316-b76e-1a82163b4977</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='htmlcontent_home']//li[contains(@class,'htmlcontent-item-1')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#htmlcontent_home > ul > li.htmlcontent-item-1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>1204bd27-3682-45de-a919-1a5c46ffd0a1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg</value>
      <webElementGuid>c961eb08-6c46-4dd6-828b-919fb66283ca</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-img</value>
      <webElementGuid>8867b345-b0a8-4811-bf0f-8a0e7ca9b54f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>383</value>
      <webElementGuid>e7acf365-c8bf-44d2-811c-42f392864602</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>267</value>
      <webElementGuid>799031ed-d2de-48c4-8efb-d87bec62cf76</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;htmlcontent_home&quot;)/ul[@class=&quot;htmlcontent-home clearfix row&quot;]/li[@class=&quot;htmlcontent-item-1 col-xs-4&quot;]/a[@class=&quot;item-link&quot;]/img[@class=&quot;item-img&quot;]</value>
      <webElementGuid>ce765c52-e6ec-4baa-8a01-43ad8e664364</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='htmlcontent_home']/ul/li/a/img</value>
      <webElementGuid>1f0c777b-7f8d-4c19-8e40-a19636913a6b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg')]</value>
      <webElementGuid>dd3e7617-841c-4b87-80e1-e9509e131a8e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li/a/img</value>
      <webElementGuid>347ca91a-6338-4b06-ab93-0419a00246c9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg']</value>
      <webElementGuid>86f4324f-7e39-4233-8e6b-5aeb12ac4722</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
